<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Codigotchi</title>
    <link href="style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>

    <div class="container">
        <header>
            <img src="images\static.png" alt="logo">
        </header>
    </div>

    <main>
        <!-- Codigotchi e schermo -->
        <section class="codigotchi">
            <img src="images/codigotchi.png" alt="">
            <div id="screen" class="codigotchi-screen"></div>
        </section>
        
        <!-- Pannelli -->
        <section id="panels-data" class="panels">
            <!-- Pannello Microfono -->
            <div class="panel panel-microphone">
                <button id="microphone">
                    <img src="images/mic.png" alt="microphone">
                </button>
                <h2>Attiva il microfono</h2> 
            </div>

            <!-- Pannello Comandi -->
            <div class="panel panel-commands">                
                <h2>Interagisci coi comandi vocali!</h2> 
                <h3>Comandi supportati</h3>                
                <div class="commands">
                    <ul>
                        <li>Mangia</li>
                        <li>Balla</li>
                        <li>Dormi</li>
                    </ul>            
                </div>
            </div>            
        </section>
        
    </main>

    

   <script src="main.js" ></script>
</body>
</html>